Subject: Re: information
From: Virat Joshi <[email-masked]>
To: Amit Negi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 7 Jul 2019 08:38:22 +0000

Hi Amit,

I will speak with the accounts department and revise the document for you

Kind regards,
Viraat
________________________________
From: Amit Negi <[email-masked]>
Sent: 07 July 2019 00:27
To: Virat Joshi
Subject: information

Hi Viraat,

As today, I had to sign on notice period document in which it is mentioned that my salary of June month is pending till now but as you are aware I have not been paid month May salary.
Because of the above reason did not sign into that document.

Please look into that.

Kind regards,
Amit